Bug 1367910 - qemu-kvm: the text version of initial-setup appears (instead of the graphical one)
Summary: qemu-kvm: the text version of initial-setup appears (instead of the graphical...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: initial-setup
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Kolman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-17 18:46 UTC by Giulio 'juliuxpigface'
Modified: 2017-12-12 10:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:25:24 UTC


Attachments (Terms of Use)

Description Giulio 'juliuxpigface' 2016-08-17 18:46:33 UTC
Description of problem:
I installed a qemu-kvm guest from the "Fedora-KDE-Live-x86_64-25-20160807.n.0.iso" ISO.

Version-Release number of selected component (if applicable):
initial-setup-0.3.42-1.fc25.x86_64

How reproducible:
I haven't tried to reproduce it yet.

Steps to Reproduce:
1. Install Fedora 25 KDE with virt-manager, without creating an user acount through Anaconda.
2. Boot the new system

Actual results:
The non-graphical version of initial-setup pops up.

Expected results:
The graphical version of initial-setup pops up.

Additional info:
1. I'm using "Video QXL" as video driver.
2. A similar issue was easily reproducible during the F22/F23 cycle (IIRC). However, this is the first time I face it during the F25 cycle.

Comment 1 Fedora End Of Life 2017-11-16 19:09:38 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:25:24 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.